<mat-card class="title">
    <span>DASHBOARD</span>
  </mat-card>
  
  <div class="row" style="margin:0px; margin-bottom: 0px;">
  
    <div class="col-md-4">
      <mat-card class="matcard">
        <div class="bg-gradient-success text-white">
          <div class="dash-padding">
            <div class="col-md-12">
              <div class="col-md-12">
                <div class="float-right heading">MY PRODUCTS</div>
                <br>
                <h4 class="float-right value" style="margin: 1px;">{{products}}</h4>
                <br>
              </div>
            </div>
          </div>
          <div class="dash-footer">
            <mat-divider></mat-divider>
            <div class="dash-link">
              <a routerLink="/products">VIEW MORE</a>
            </div>
          </div>
        </div>
      </mat-card>
    </div>
  
    <div class="col-md-4">
      <mat-card class="matcard">
        <div class="bg-gradient-info text-white">
          <div class="dash-padding">
            <div class="col-md-12">
              <div class="col-md-12">
                <div class="float-right heading">DISTRIBUTOR LIST</div>
                <br>
                <h4 class="float-right value"style="margin: 1px;">{{users}}</h4>
                <br>
              </div>
            </div>
          </div>
          <div class="dash-footer">
            <mat-divider></mat-divider>
            <div class="dash-link">
              <a routerLink="/distributerlist">VIEW MORE</a>
            </div>
          </div>
        </div>
      </mat-card>
    </div>
  
    <div class="col-md-4">
      <mat-card class="matcard">
        <div class="bg-gradient-warning text-white">
          <div class="dash-padding">
            <div class="col-md-12">
              <div class="col-md-12">
                <div class="float-right heading">TOTAL MAPPED VEHICLE</div>
                <br>
                <h4 class="float-right value"style="margin: 1px;">{{vehicles}}</h4>
                <br>
              </div>
            </div>
          </div>
          <div class="dash-footer">
            <mat-divider></mat-divider>
            <div class="dash-link">
              <a routerLink="/mappedlist">VIEW MORE</a>
            </div>
          </div>
        </div>
      </mat-card>
    </div>
  
    <!-- <div class="col-md-3">
      <mat-card class="matcard">
        <div class="bg-gradient-danger text-white">
          <div class="dash-padding">
            <div class="col-md-12">
              <div class="col-md-12">
                <div class="float-right heading">RETAILERS</div>
                <br>
                <h4 class="float-right value">{{categories}}</h4>
                <br>
              </div>
            </div>
          </div>
          <div class="dash-footer">
            <mat-divider></mat-divider>
            <div class="dash-link">
              <a routerLink="/categories">VIEW MORE</a>
            </div>
          </div>
        </div>
      </mat-card>
    </div> -->
  
  </div>